//VARIABLES
$calculator-window-width: 230px;
$calculator-window-height: 50px;
$calculator-window-padding: 5px 10px;
$calculator-window-font-size: 25px;
$calculator-window-border: solid 3px #555;
$calculator-window-border-radius: 10px;

//MIXINS
@mixin calculator-window-size{
  width: $calculator-window-width;
  min:{
    height: $calculator-window-height;
  }
}